<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Trust Yourself</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Trust Yourself</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Empire Burlesque</a> (1985)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>A quite monotonous song... Liven up the sustained A by A/g (3x222x) or
A/c (x3222x) chords or something like that. Great lyrics. Follow them.</p>

<hr />

<pre class="verse">
          A
Trust yourself,

Trust yourself to do the things that only you know best.

Trust yourself,

Trust yourself to do what's right and not be second-guessed.

Don't trust me to show you beauty

When beauty may only turn to rust.
                             E                A
If you need somebody you can trust, trust yourself.

Trust yourself,
Trust yourself to know the way that will prove true in the end.
Trust yourself,
Trust yourself to find the path where there is no if and when.
Don't trust me to show you the truth
When the truth may only be ashes and dust.
If you want somebody you can trust, trust yourself.
</pre>

<pre class="bridge">
             D
Well, you're on your own, you always were,
     A
In a land of wolves and thieves.
      D
Don't put your hope in ungodly man
        E
Or be a slave to what somebody else believes.
</pre>

<pre class="verse">
Trust yourself
And you won't be disappointed when vain people let you down.
Trust yourself
And look not for answers where no answers can be found.
Don't trust me to show you love
When my love may be only lust.
If you want somebody you can trust, trust yourself.
</pre>
</body></html>
